# Laurent - 3.0-0.1mdk - Temporary macros. To remove later
%define _prefix         /opt/kde3/
%define _exec-prefix    /opt/kde3/
%define _bindir         /opt/kde3/bin/
%define _sbindir        /opt/kde3/sbin/
%define _sysconfdir     /opt/kde3/etc/
%define _datadir        /opt/kde3/share/
%define _includedir     /opt/kde3/include/
%define _libdir         /opt/kde3/lib/
%define _libexecdir     /opt/kde3/lib/
%define _localstatedir  /opt/kde3/var/lib/
%define _sharedstatedir /opt/kde3/com/
%define _mandir         /opt/kde3/share/man/
%define _infodir        /opt/kde3/share/info/
%define _docdir         /opt/kde3/share/doc/
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-en_GB3
Summary:	English language support for KDE
Version:	3.0.2
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		kde-i18n-en_GB-%{version}.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-en
BuildArch:	noarch

%description
English language support for KDE.

%prep

%setup -q -n kde-i18n-en_GB

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)

%dir %_docdir/HTML/
%dir %_docdir/HTML/en_GB/
#
#
%dir %_docdir/HTML/en_GB/kcontrol/
%doc %_docdir/HTML/en_GB/kcontrol/*.docbook
#
%dir %_docdir/HTML/en_GB/kdeprint/
%doc %_docdir/HTML/en_GB/kdeprint/*.docbook
#
#
%dir %_docdir/HTML/en_GB/kioslave/
%doc %_docdir/HTML/en_GB/kioslave/common
%doc %_docdir/HTML/en_GB/kioslave/*.docbook
%doc %_docdir/HTML/en_GB/kioslave/*.bz2
#
%dir %_docdir/HTML/en_GB/kspell/
%doc %_docdir/HTML/en_GB/kspell/common
%doc %_docdir/HTML/en_GB/kspell/*.docbook
%doc %_docdir/HTML/en_GB/kspell/*.bz2
#
%dir %_docdir/HTML/en_GB/kdebugdialog/
%doc %_docdir/HTML/en_GB/kdebugdialog/common
%doc %_docdir/HTML/en_GB/kdebugdialog/index.cache.bz2
%doc %_docdir/HTML/en_GB/kdebugdialog/index.docbook

%dir %_docdir/HTML/en_GB/khelpcenter/
%dir %_docdir/HTML/en_GB/khelpcenter/userguide/
%doc %_docdir/HTML/en_GB/khelpcenter/userguide/*.docbook

%dir %_docdir/HTML/en_GB/khelpcenter/faq
%doc %_docdir/HTML/en_GB/khelpcenter/faq/*.docbook

%dir %_docdir/HTML/en_GB/khelpcenter/visualdict/
%doc %_docdir/HTML/en_GB/khelpcenter/visualdict/common
%doc %_docdir/HTML/en_GB/khelpcenter/visualdict/index.cache.bz2
%doc %_docdir/HTML/en_GB/khelpcenter/visualdict/index.docbook

%dir %_datadir/locale/
%dir %_datadir/locale/en_GB/
%_datadir/locale/en_GB/charset
%_datadir/locale/en_GB/*.desktop
%_datadir/locale/en_GB/*.png
#
#
%dir %_datadir/locale/en_GB/LC_MESSAGES/
%_datadir/locale/en_GB/LC_MESSAGES/*.mo


%changelog
* Thu Jun 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Fri May 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update


* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-


* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2
